body {
    font-family: Arial, sans-serif;
    background-color: #740f13;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.login-box, .home-box, .admin-box {
    background-color: #ffffff;
    color: #333333;
    max-width: 1100px;
    width: 100%;
    margin: 50px auto;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
}

input[type="password"], input[type="text"] {
    width: 100%;
    padding: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
}

button {
    background-color: #740f13;
    color: #ffffff;
    padding: 14px 20px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s;
}

button:hover {
    background-color: #5e0c10;
}

a {
    color: #740f13;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h2 {
    margin-top: 0;
}


@media (max-width: 768px) {
    .login-box, .home-box, .admin-box {
        padding: 20px;
        margin: 20px 10px;
    }

    h2 {
        font-size: 18px;
        text-align: center;
    }

    img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
}
